import { Component, OnInit } from '@angular/core';
import { MessageService } from '../message.service';
import { TokenService } from '../token.service';

@Component({
  selector: 'app-logout',
  templateUrl: './logout.component.html',
  styleUrls: ['./logout.component.css']
})
export class LogoutComponent implements OnInit {

  constructor(private messageService: MessageService) { }

  ngOnInit(): void {
    localStorage.removeItem(TokenService.Id_Token_Key)
    this.messageService.add("Token removed from local storage")
  }

}
